<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>不可不知的8个美白常识</Title>
    <Pics>
    </Pics>
    <AddDate>2010-4-27 22:36:31</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>1、&amp;amp;nbsp;使用美白品需要配合其它护肤品吗？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
视具体情况而定，如果你选用了成套的美白护肤系列，其护肤效果已能满足你的护肤保养，尤其是防晒的需求，就不必再配合使用其它保养品了。但如果，你选用的美白保养品，不具备防晒功效，请务必在美白之外，配合使用防晒产品。如果你觉得皮肤出现缺水状况，美白保养品的保湿性欠佳，建议再配合使用保湿精华或保湿面霜。具体使用程序是：洗面奶&amp;amp;rarr;爽肤水&amp;amp;rarr;保湿精华&amp;amp;rarr;美白精华&amp;amp;rarr;保湿霜&amp;amp;rarr;防晒霜。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
2、美白产品一定含铅、汞成分吗？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
目前市售的美白保养品多采用维他命C及衍生物、植物提取物、熊果素等美白成分，对皮肤刺激性低，安全性高。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
3、&amp;amp;nbsp;有集防晒、隔离、保湿、抗氧化于一体的美白产品吗？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
当然有。美白保养品的作用就是一一解决阳光中紫外线可能引起的肌肤老化问题，如肤色暗沉、斑点、干燥、细纹等，因此常常将均匀肤色、还原黑色素、去角质(代谢黑色素)、抗氧化、保湿、增加皮肤弹性等成分统统添加进来，所以想找到一瓶将各种功用融为一体的美白保养多效产品，市场上有太多的选择。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
4、&amp;amp;nbsp;可以同时使用几个品牌的美白产品吗&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
如果你决定成套选用美白保养品，建议采用同一品牌为佳。美白产品中的活性成分较多，如果不是同一品牌系列，所含的活性成分起冲撞的几率较大，难免会令肌肤感觉不适，甚至过敏&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
5、&amp;amp;nbsp;美白只是使皮肤变白吗？我想让皮肤变得通透有光泽，应使用什么产品？ &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
使用美白产品是为了使皮肤变白，这个想法本身就是错误的。美白保养品是绝对不可能让黑色素变得看不见的，美白成分的作用是让黑色素分散得更均匀，让色素颗粒分解得更细碎，令脸色因此看起来更均匀、更明亮，因此要想让肤色变得通透明亮有光泽，才更应选用美白保养品。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
6、&amp;amp;nbsp;使用美白产品必须成套使用吗？ &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
这要视荷包状况而定。美白洗脸奶、美白爽肤水说到底是商家的销售战略，其内含的美白成分十分有限，美白作用当然更有限。如果你喜欢保养步骤系列化，对一个品牌的一个系列品情有独钟，且荷包充实，当然选用系列配套产品更好。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
7、&amp;amp;nbsp;美白产品能彻底去斑吗？&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
美白产品应起到淡化斑点，还原黑色素的作用，对于晒斑或刚形成不久的痤疮印有极明显的作用。但淡斑不等于除斑，对于黑色素细胞群聚或是深度太深的色素问题，美白产品的作用就显得微乎其微了，此时必须借助于医学美容的激光治疗仪并配合使用美白保养品。&amp;amp;nbsp;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
8、美白产品愈新的愈好吗？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
不一定，关键要看成分和其导入技术有什么创新发现。有些品牌的新推产品只是将产品换个包装，或将成分新换个说法，所以在选择时，比较成分，同时关注其最新技术发现才是最重要的</Content>
  </News>
</Root>